Subject: Re: Buiding net-snmp perl in cygwin - Please anyone help me
From: "Aparna R" <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 4 Mar 2005 09:51:35 +0530

Hello,

Currently I uninstalled activeperl and I am having cygwin perl alone and
correspondingly I changed the Path variable to D:\cygwin\bin.

Herewith I am attcahing the output of "perl Makefile.PL", "make" and
"cygcheck -svr"

$cd net-snmp5.2.1/perl
$perl Makefile.PL

Writing Makefile for NetSNMP::default_store
Writing Makefile for NetSNMP::ASN
Writing Makefile for NetSNMP::OID
Note (probably harmless): No library found for -liphlpapi
Writing Makefile for NetSNMP::agent::default_store
Writing Makefile for NetSNMP::agent
Writing Makefile for SNMP
Warning: prerequisite NetSNMP::OID 5.1 not found.
Writing Makefile for NetSNMP::TrapReceiver
Writing Makefile for Bundle::NetSNMP

----------------------------------------------------------------------------
--------------------------------------
$make

make[1]: Entering directory `/cygdrive/d/net-snmp-5.2.1/perl/default_store'
gcc -c   -g -O2 -Dcygwin -I. -I/usr/local/include -DPERL_USE_SAFE_PUTENV -fn
o-st
rict-aliasing -pipe -I/usr/local/include -DUSEIMPORTLIB -O3   -DVERSION=\"5.
2.1\
" -DXS_VERSION=\"5.2.1\"  "-I/usr/lib/perl5/5.8/cygwin/CORE"
default_store.c
Running Mkbootstrap for NetSNMP::default_store ()
chmod 644 default_store.bs
rm -f ../blib/arch/auto/NetSNMP/default_store/default_store.dll
LD_RUN_PATH="" ld2  -s -L/usr/local/lib default_store.o  -o
../blib/arch/auto/Ne
tSNMP/default_store/default_store.dll
/usr/lib/perl5/5.8/cygwin/CORE/libperl.dl
l.a -L/usr/local/lib -lnetsnmp -lm
gcc -shared -o
 default_store.dll -Wl,--out-implib=libdefault_store.dll.a -Wl,--
export-all-symbols -Wl,--enable-auto-import -Wl,--stack,8388608 \
-s -L/usr/local/lib default_store.o
/usr/lib/perl5/5.8/cygwin/CORE/libperl.dll.
a -L/usr/local/lib -lnetsnmp -lm
Creating library file: libdefault_store.dll.a
mv default_store.dll libdefault_store.dll.a
../blib/arch/auto/NetSNMP/default_st
ore/
chmod 755 ../blib/arch/auto/NetSNMP/default_store/default_store.dll
cp default_store.bs ../blib/arch/auto/NetSNMP/default_store/default_store.bs
chmod 644 ../blib/arch/auto/NetSNMP/default_store/default_store.bs
make[1]: Leaving directory `/cygdrive/d/net-snmp-5.2.1/perl/default_store'
make[1]: Entering directory `/cygdrive/d/net-snmp-5.2.1/perl/ASN'
gcc -c   -g -O2 -Dcygwin -I. -I/usr/local/include -DPERL_USE_SAFE_PUTENV -fn
o-st
rict-aliasing -pipe -I/usr/local/include -DUSEIMPORTLIB -O3   -DVERSION=\"5.
2.1\
" -DXS_VERSION=\"5.2.1\"  "-I/usr/lib/perl5/5.8/cygwin/CORE"   ASN.c
Running Mkbootstrap for NetSNMP::ASN ()
chmod 644 ASN.bs
rm -f ../blib/arch/auto/NetSNMP/ASN/ASN.dll
LD_RUN_PATH="" ld2  -s -L/usr/local/lib ASN.o  -o
../blib/arch/auto/NetSNMP/ASN/
ASN.dll
 /usr/lib/perl5/5.8/cygwin/CORE/libperl.dll.a -L/usr/local/lib -lnetsnmp
 -lm
gcc -shared -o
 ASN.dll -Wl,--out-implib=libASN.dll.a -Wl,--export-all-symbols -
Wl,--enable-auto-import -Wl,--stack,8388608 \
-s -L/usr/local/lib ASN.o
 /usr/lib/perl5/5.8/cygwin/CORE/libperl.dll.a -L/usr/l
ocal/lib -lnetsnmp -lm
Creating library file: libASN.dll.a
mv ASN.dll libASN.dll.a ../blib/arch/auto/NetSNMP/ASN/
chmod 755 ../blib/arch/auto/NetSNMP/ASN/ASN.dll
cp ASN.bs ../blib/arch/auto/NetSNMP/ASN/ASN.bs
chmod 644 ../blib/arch/auto/NetSNMP/ASN/ASN.bs
make[1]: Leaving directory `/cygdrive/d/net-snmp-5.2.1/perl/ASN'
make[1]: Entering directory `/cygdrive/d/net-snmp-5.2.1/perl/OID'
gcc -c   -g -O2 -Dcygwin -I. -I/usr/local/include -DPERL_USE_SAFE_PUTENV -fn
o-st
rict-aliasing -pipe -I/usr/local/include -DUSEIMPORTLIB -O3   -DVERSION=\"5.
2.1\
" -DXS_VERSION=\"5.2.1\"  "-I/usr/lib/perl5/5.8/cygwin/CORE"   OID.c
Running Mkbootstrap for NetSNMP::OID ()
chmod 644 OID.bs
rm -f ../blib/arch/auto/NetSNMP/OID/OID.dll
LD_RUN_PATH="" ld2  -s -L/usr/local/lib OID.o  -o
../blib/arch/auto/NetSNMP/OID/
OID.dll
 /usr/lib/perl5/5.8/cygwin/CORE/libperl.dll.a -L/usr/local/lib -lnetsnmp
 -lm
gcc -shared -o
 OID.dll -Wl,--out-implib=libOID.dll.a -Wl,--export-all-symbols -
Wl,--enable-auto-import -Wl,--stack,8388608 \
-s -L/usr/local/lib OID.o
 /usr/lib/perl5/5.8/cygwin/CORE/libperl.dll.a -L/usr/l
ocal/lib -lnetsnmp -lm
Creating library file: libOID.dll.a
mv OID.dll libOID.dll.a ../blib/arch/auto/NetSNMP/OID/
chmod 755 ../blib/arch/auto/NetSNMP/OID/OID.dll
cp OID.bs ../blib/arch/auto/NetSNMP/OID/OID.bs
chmod 644 ../blib/arch/auto/NetSNMP/OID/OID.bs
make[1]: Leaving directory `/cygdrive/d/net-snmp-5.2.1/perl/OID'
make[1]: Entering directory `/cygdrive/d/net-snmp-5.2.1/perl/agent'
make[2]: Entering directory
`/cygdrive/d/net-snmp-5.2.1/perl/agent/default_store
'
gcc -c   -g -O2 -Dcygwin -I. -I/usr/local/include -DPERL_USE_SAFE_PUTENV -fn
o-st
rict-aliasing -pipe -I/usr/local/include -DUSEIMPORTLIB -O3   -DVERSION=\"5.
2.1\
" -DXS_VERSION=\"5.2.1\"  "-I/usr/lib/perl5/5.8/cygwin/CORE"
default_store.c
Running Mkbootstrap for NetSNMP::agent::default_store ()
chmod 644 default_store.bs
rm -f ../../blib/arch/auto/NetSNMP/agent/default_store/default_store.dll
LD_RUN_PATH="" ld2  -s -L/usr/local/lib default_store.o  -o
../../blib/arch/auto
/NetSNMP/agent/default_store/default_store.dll
/usr/lib/perl5/5.8/cygwin/CORE/l
ibperl.dll.a -L/usr/local/lib -lnetsnmp -lm
gcc -shared -o
 default_store.dll -Wl,--out-implib=libdefault_store.dll.a -Wl,--
export-all-symbols -Wl,--enable-auto-import -Wl,--stack,8388608 \
-s -L/usr/local/lib default_store.o
/usr/lib/perl5/5.8/cygwin/CORE/libperl.dll.
a -L/usr/local/lib -lnetsnmp -lm
Creating library file: libdefault_store.dll.a
mv default_store.dll libdefault_store.dll.a
../../blib/arch/auto/NetSNMP/agent/d
efault_store/
chmod 755 ../../blib/arch/auto/NetSNMP/agent/default_store/default_store.dll
cp default_store.bs
../../blib/arch/auto/NetSNMP/agent/default_store/default_sto
re.bs
chmod 644 ../../blib/arch/auto/NetSNMP/agent/default_store/default_store.bs
make[2]: Leaving directory
`/cygdrive/d/net-snmp-5.2.1/perl/agent/default_store'

gcc -c   -g -O2 -Dcygwin -I. -I/usr/local/include -DPERL_USE_SAFE_PUTENV -fn
o-st
rict-aliasing -pipe -I/usr/local/include -DUSEIMPORTLIB -O3   -DVERSION=\"5.
2.1\
" -DXS_VERSION=\"5.2.1\"  "-I/usr/lib/perl5/5.8/cygwin/CORE"   agent.c
agent.xs: In function `XS_netsnmp_handler_registrationPtr_register':
agent.xs:526: warning: cast to pointer from integer of different size
agent.xs: In function `XS_netsnmp_handler_registrationPtr_getRootOID':
agent.xs:550: warning: cast to pointer from integer of different size
agent.xs: In function `XS_NetSNMP__agent__netsnmp_request_infoPtr_getOID':
agent.xs:589: warning: cast to pointer from integer of different size
agent.xs: In function
`XS_NetSNMP__agent__netsnmp_request_infoPtr_getOIDptr':
agent.xs:617: warning: cast to pointer from integer of different size
agent.xs: In function `XS_NetSNMP__agent__netsnmp_request_infoPtr_getValue':
agent.xs:634: warning: cast to pointer from integer of different size
agent.xs: In function
`XS_NetSNMP__agent__netsnmp_request_infoPtr_getDelegated':

agent.xs:647: warning: cast to pointer from integer of different size
agent.xs: In function
`XS_NetSNMP__agent__netsnmp_request_infoPtr_setDelegated':

agent.xs:659: warning: cast to pointer from integer of different size
agent.xs: In function
`XS_NetSNMP__agent__netsnmp_request_infoPtr_getProcessed':

agent.xs:668: warning: cast to pointer from integer of different size
agent.xs: In function
`XS_NetSNMP__agent__netsnmp_request_infoPtr_setProcessed':

agent.xs:680: warning: cast to pointer from integer of different size
agent.xs: In function
`XS_NetSNMP__agent__netsnmp_request_infoPtr_getStatus':
agent.xs:689: warning: cast to pointer from integer of different size
agent.xs: In function
`XS_NetSNMP__agent__netsnmp_request_infoPtr_setStatus':
agent.xs:701: warning: cast to pointer from integer of different size
agent.xs: In function
`XS_NetSNMP__agent__netsnmp_request_infoPtr_getRepeat':
agent.xs:710: warning: cast to pointer from integer of different size
agent.xs: In function
`XS_NetSNMP__agent__netsnmp_request_infoPtr_setRepeat':
agent.xs:722: warning: cast to pointer from integer of different size
agent.xs: In function `XS_NetSNMP__agent__netsnmp_request_infoPtr_setValue':
agent.xs:741: warning: cast to pointer from integer of different size
agent.xs:1011: warning: cast to pointer from integer of different size
agent.xs: In function `XS_NetSNMP__agent__netsnmp_request_infoPtr_setOID':
agent.xs:923: warning: cast to pointer from integer of different size
agent.xs: In function `XS_NetSNMP__agent__netsnmp_request_infoPtr_setError':
agent.xs:934: warning: cast to pointer from integer of different size
agent.xs:936: warning: cast to pointer from integer of different size
agent.xs: In function `XS_NetSNMP__agent__netsnmp_request_infoPtr_next':
agent.xs:947: warning: cast to pointer from integer of different size
agent.xs: In function
`XS_NetSNMP__agent__netsnmp_agent_request_info_getMode':
agent.xs:966: warning: cast to pointer from integer of different size
agent.xs: In function
`XS_NetSNMP__agent__netsnmp_agent_request_info_setMode':
agent.xs:978: warning: cast to pointer from integer of different size
Running Mkbootstrap for NetSNMP::agent ()
chmod 644 agent.bs
rm -f ../blib/arch/auto/NetSNMP/agent/agent.dll
LD_RUN_PATH="" ld2  -s -L/usr/local/lib agent.o  -o
../blib/arch/auto/NetSNMP/ag
ent/agent.dll
 /usr/lib/perl5/5.8/cygwin/CORE/libperl.dll.a -L/usr/local/lib -ln
etsnmpagent -lnetsnmpmibs -lnetsnmphelpers -lnetsnmp -lm
gcc -shared -o
 agent.dll -Wl,--out-implib=libagent.dll.a -Wl,--export-all-symbo
ls -Wl,--enable-auto-import -Wl,--stack,8388608 \
-s -L/usr/local/lib agent.o
 /usr/lib/perl5/5.8/cygwin/CORE/libperl.dll.a -L/usr
/local/lib -lnetsnmpagent -lnetsnmpmibs -lnetsnmphelpers -lnetsnmp -lm
Creating library file: libagent.dll.a
/usr/local/lib/libnetsnmpmibs.a(udpTable.o)(.text+0x580): In function
`udpTable_
load':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/mibII/udpTable.c:568: undefined
refere
nce to `_GetUdpTable@12'
/usr/local/lib/libnetsnmpmibs.a(udpTable.o)(.text+0x726):/cygdrive/d/net-snm
p-5.
2.1/agent/mibgroup/mibII/udpTable.c:575: undefined reference to
`_GetUdpTable@12
'
/usr/local/lib/libnetsnmpmibs.a(tcpTable.o)(.text+0x65a): In function
`tcpTable_
load':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/mibII/tcpTable.c:659: undefined
refere
nce to `_GetTcpTable@12'
/usr/local/lib/libnetsnmpmibs.a(tcpTable.o)(.text+0x828):/cygdrive/d/net-snm
p-5.
2.1/agent/mibgroup/mibII/tcpTable.c:666: undefined reference to
`_GetTcpTable@12
'
/usr/local/lib/libnetsnmpmibs.a(var_route.o)(.text+0x39e): In function
`var_ipRo
uteEntry':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/mibII/var_route.c:1492: undefined
refe
rence to `_GetIpForwardTable@12'
/usr/local/lib/libnetsnmpmibs.a(var_route.o)(.text+0x5a9):/cygdrive/d/net-sn
mp-5
.2.1/agent/mibgroup/mibII/var_route.c:1499: undefined reference to
`_GetIpForwar
dTable@12'
/usr/local/lib/libnetsnmpmibs.a(extend.o)(.text+0x537): In function
`extend_load
_cache':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/agent/extend.c:218: undefined
referenc
e to `_run_shell_command'
/usr/local/lib/libnetsnmpmibs.a(extend.o)(.text+0x6a1):/cygdrive/d/net-snmp-
5.2.
1/agent/mibgroup/agent/extend.c:220: undefined reference to
`_run_exec_command'
/usr/local/lib/libnetsnmpmibs.a(extensible.o)(.text+0x9b7): In function
`var_ext
ensible_shell':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/ucd-snmp/extensible.c:470:
undefined r
eference to `_run_shell_command'
/usr/local/lib/libnetsnmpmibs.a(extensible.o)(.text+0xa60):/cygdrive/d/net-s
nmp-
5.2.1/agent/mibgroup/ucd-snmp/extensible.c:467: undefined reference to
`_run_exe
c_command'
/usr/local/lib/libnetsnmpmibs.a(extensible.o)(.text+0xab4):/cygdrive/d/net-s
nmp-
5.2.1/agent/mibgroup/ucd-snmp/extensible.c:459: undefined reference to
`_run_she
ll_command'
/usr/local/lib/libnetsnmpmibs.a(extensible.o)(.text+0xaef):/cygdrive/d/net-s
nmp-
5.2.1/agent/mibgroup/ucd-snmp/extensible.c:456: undefined reference to
`_run_exe
c_command'
/usr/local/lib/libnetsnmpmibs.a(extensible.o)(.text+0xfa3): In function
`var_ext
ensible_relocatable':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/ucd-snmp/extensible.c:597:
undefined r
eference to `_run_shell_command'
/usr/local/lib/libnetsnmpmibs.a(extensible.o)(.text+0x10d4):/cygdrive/d/net-
snmp
-5.2.1/agent/mibgroup/ucd-snmp/extensible.c:594: undefined reference to
`_run_ex
ec_command'
/usr/local/lib/libnetsnmpmibs.a(extensible.o)(.text+0x114c):/cygdrive/d/net-
snmp
-5.2.1/agent/mibgroup/ucd-snmp/extensible.c:587: undefined reference to
`_run_sh
ell_command'
/usr/local/lib/libnetsnmpmibs.a(extensible.o)(.text+0x1193):/cygdrive/d/net-
snmp
-5.2.1/agent/mibgroup/ucd-snmp/extensible.c:584: undefined reference to
`_run_ex
ec_command'
/usr/local/lib/libnetsnmpmibs.a(udp.o)(.text+0x491): In function `udp_load':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/mibII/udp.c:462: undefined
reference t
o `_GetUdpStatistics@4'
/usr/local/lib/libnetsnmpmibs.a(icmp.o)(.text+0x541): In function
`icmp_load':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/mibII/icmp.c:669: undefined
reference
to `_GetIcmpStatistics@4'
/usr/local/lib/libnetsnmpmibs.a(tcp.o)(.text+0x521): In function `tcp_load':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/mibII/tcp.c:649: undefined
reference t
o `_GetTcpStatistics@4'
/usr/local/lib/libnetsnmpmibs.a(ip.o)(.text+0x811): In function `ip_load':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/mibII/ip.c:748: undefined
reference to
 `_GetIpStatistics@4'
/usr/local/lib/libnetsnmpmibs.a(interfaces.o)(.text+0x1c3): In function
`header_
ifEntry':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/mibII/interfaces.c:2562: undefined
ref
erence to `_GetIfTable@12'
/usr/local/lib/libnetsnmpmibs.a(interfaces.o)(.text+0x4ad):/cygdrive/d/net-s
nmp-
5.2.1/agent/mibgroup/mibII/interfaces.c:2573: undefined reference to
`_GetIfTabl
e@12'
/usr/local/lib/libnetsnmpmibs.a(interfaces.o)(.text+0x5d9): In function
`var_int
erfaces':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/mibII/interfaces.c:2621: undefined
ref
erence to `_GetNumberOfInterfaces@4'
/usr/local/lib/libnetsnmpmibs.a(interfaces.o)(.text+0x6ed): In function
`var_ifE
ntry':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/mibII/interfaces.c:2654: undefined
ref
erence to `_GetIfEntry@4'
/usr/local/lib/libnetsnmpmibs.a(interfaces.o)(.text+0x9f2): In function
`writeIf
Entry':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/mibII/interfaces.c:2797: undefined
ref
erence to `_SetIfEntry@4'
/usr/local/lib/libnetsnmpmibs.a(at.o)(.text+0x19f): In function
`var_atEntry':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/mibII/at.c:855: undefined
reference to
 `_GetIpNetTable@12'
/usr/local/lib/libnetsnmpmibs.a(at.o)(.text+0x5dd):/cygdrive/d/net-snmp-5.2.
1/ag
ent/mibgroup/mibII/at.c:862: undefined reference to `_GetIpNetTable@12'
/usr/local/lib/libnetsnmpmibs.a(at.o)(.text+0x95d): In function `write_arp':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/mibII/at.c:1135: undefined
reference t
o `_SetIpNetEntry@4'
/usr/local/lib/libnetsnmpmibs.a(at.o)(.text+0x9bb):/cygdrive/d/net-snmp-5.2.
1/ag
ent/mibgroup/mibII/at.c:1119: undefined reference to `_SetIpNetEntry@4'
/usr/local/lib/libnetsnmpmibs.a(at.o)(.text+0x9e6):/cygdrive/d/net-snmp-5.2.
1/ag
ent/mibgroup/mibII/at.c:1124: undefined reference to `_SetIpNetEntry@4'
/usr/local/lib/libnetsnmpmibs.a(at.o)(.text+0xa5a):/cygdrive/d/net-snmp-5.2.
1/ag
ent/mibgroup/mibII/at.c:1091: undefined reference to `_SetIpNetEntry@4'
/usr/local/lib/libnetsnmpmibs.a(at.o)(.text+0xacb):/cygdrive/d/net-snmp-5.2.
1/ag
ent/mibgroup/mibII/at.c:1192: undefined reference to `_CreateIpNetEntry@4'
/usr/local/lib/libnetsnmpmibs.a(at.o)(.text+0xb7e):/cygdrive/d/net-snmp-5.2.
1/ag
ent/mibgroup/mibII/at.c:1172: undefined reference to `_SetIpNetEntry@4'
/usr/local/lib/libnetsnmpmibs.a(at.o)(.text+0xbbd):/cygdrive/d/net-snmp-5.2.
1/ag
ent/mibgroup/mibII/at.c:1162: undefined reference to `_SetIpNetEntry@4'
/usr/local/lib/libnetsnmpmibs.a(route_write.o)(.text+0x40e): In function
`write_
rte':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/mibII/route_write.c:756: undefined
ref
erence to `_CreateIpForwardEntry@4'
/usr/local/lib/libnetsnmpmibs.a(route_write.o)(.text+0x444):/cygdrive/d/net-
snmp
-5.2.1/agent/mibgroup/mibII/route_write.c:729: undefined reference to
`_SetIpFor
wardEntry@4'
/usr/local/lib/libnetsnmpmibs.a(route_write.o)(.text+0x47d):/cygdrive/d/net-
snmp
-5.2.1/agent/mibgroup/mibII/route_write.c:743: undefined reference to
`_SetIpFor
wardEntry@4'
/usr/local/lib/libnetsnmpmibs.a(ipAddr.o)(.text+0x93): In function
`var_ipAddrEn
try':
/cygdrive/d/net-snmp-5.2.1/agent/mibgroup/mibII/ipAddr.c:977: undefined
referenc
e to `_GetIpAddrTable@12'
/usr/local/lib/libnetsnmpmibs.a(ipAddr.o)(.text+0x358):/cygdrive/d/net-snmp-
5.2.
1/agent/mibgroup/mibII/ipAddr.c:981: undefined reference to
`_GetIpAddrTable@12'

collect2: ld returned 1 exit status
perlld: *** system() failed to execute
gcc -shared -o
 agent.dll -Wl,--out-implib=libagent.dll.a -Wl,--export-all-symbo
ls -Wl,--enable-auto-import -Wl,--stack,8388608 \
-s -L/usr/local/lib agent.o
 /usr/lib/perl5/5.8/cygwin/CORE/libperl.dll.a -L/usr
/local/lib -lnetsnmpagent -lnetsnmpmibs -lnetsnmphelpers -lnetsnmp -lm

make[1]: *** [../blib/arch/auto/NetSNMP/agent/agent.dll] Error 1
make[1]: Leaving directory `/cygdrive/d/net-snmp-5.2.1/perl/agent'
make: *** [subdirs] Error 2

----------------------------------------------------------------------------
---------------------------
$cygcheck -svr

Cygwin Configuration Diagnostics
Current System Time: Thu Mar 03 22:07:41 2005

Windows 2000 Professional Ver 5.0 Build 2195 Service Pack 1

Path: D:\cygwin\opt\java1.3\bin
 D:\cygwin\home3\netscape\servers\shared\bin
 .\
 D:\cygwin\usr\local\bin
 D:\cygwin\bin
 D:\cygwin\bin
 D:\cygwin\usr\X11R6\bin
 D:\cygwin\bin
 D:\cygwin\bin
 D:\cygwin\usr\local\bin
 D:\cygwin\perl.exe
 c:\PROGRA~1\Borland\CBUILD~1\Bin
 c:\PROGRA~1\Borland\CBUILD~1\Projects\Bpl
 c:\WINNT\system32
 c:\WINNT
 c:\WINNT\System32\Wbem
 c:\PROGRA~1\ULTRAE~1
 D:\cygwin\bin
 D:\cygwin\bin
 D:\cygwin\usr\local\bin
 D:\cygwin\bin
 D:\cygwin\bin
 D:\cygwin\usr\local\bin
 D:\cygwin\perl.exe
 c:\PROGRA~1\Borland\CBUILD~1\Bin
 c:\PROGRA~1\Borland\CBUILD~1\Projects\Bpl
 c:\WINNT\system32
 c:\WINNT
 c:\WINNT\System32\Wbem
 c:\PROGRA~1\ULTRAE~1
 c:\WINNT
 c:\WINNT\SYSTEM32
 c:\progra~1\panther\panther\CONFIG
 c:\PROGRA~1\PANTHER\PANTHER\UTIL
 c:\WINNT
 c:\WINNT\SYSTEM32
 d:\TUXEDO6.5\BIN
 d:\TMS5ora\BIN
 d:\tms5ora\setup
 c:\host\x86-win32\bin
 .\
 c:\j2sdk1.4.2_05\bin
 c:\host\x86-win32\bin
 .\
 c:\tomcat\webapps\balaji\WEB-INF\classes\
 .\
 d:\WINNT\SYSTEM32\CMD
 d:\TUXEDO6.5\BIN

Output from D:\cygwin\bin\id.exe (nontsec)
UID: 1003(aparna) GID: 513(None)
513(None)

Output from D:\cygwin\bin\id.exe (ntsec)
UID: 1003(aparna)   GID: 513(None)
0(root)             513(None)           544(Administrators) 545(Users)

SysDir: C:\WINNT\System32
WinDir: C:\WINNT

HOME = `C:\'
LD_LIBRARY_PATH = `d:\cygwin\home\aparna;c:\j2sdk1.4.2_04\lib;'
MAKE_MODE = `unix'
PWD = `/cygdrive/d/net-snmp-5.2.1/perl'
USER = `mac'

ACP_VERSION = `8'
ALLUSERSPROFILE = `C:\Documents and Settings\All Users'
APPDATA = `C:\Documents and Settings\aparna\Application Data'
APPDIR = `D:\TMS5ora\BIN'
CATALINA_HOME = `C:\Program Files\Apache Software Foundation\Tomcat 5.0'
CLASSPATH =
`.:/opt/jakarta-tomcat-4.0.4-LE-jdk14/lib/servlet.jar:/dbmgr/informix/jdbcdr
iv/lib/ifxjdbc.jar:/opt/jakarta-tomcat-4.0.4-LE-jdk14/webapps/balaji/WEB-INF
/lib/sax.jar:/opt/jakarta-tomcat-4.0.4-LE-jdk14/webapps/balaji/WEB-INF/lib/x
ercesImpl.jar:/opt/jakarta-tomcat-4.0.4-LE-jdk14/webapps/selva/WEB-INF/lib/c
lasses12.jar'
COMMONPROGRAMFILES = `C:\Program Files\Common Files'
COMPUTERNAME = `MAC64'
COMSPEC = `C:\WINNT\system32\cmd.exe'
CVS_RSH = `/bin/ssh'
EDITOR = `vi'
HISTSIZE = `1000'
HOMEDRIVE = `C:'
HOMEPATH = `\'
HOSTNAME = `mac64'
HZ = `100'
INCLUDE = `D:\TUXEDO6.5\INCLUDE'
INFOPATH =
`/usr/local/info:/usr/info:/usr/share/info:/usr/autotool/devel/info:/usr/aut
otool/stable/info:'
JAVA_HOME = `C:\j2sdk1.4.2_05'
LIB = `D:\TUXEDO6.5\LIB'
LOGONSERVER = `\\MAC64'
MANPATH =
`/usr/local/man:/usr/man:/usr/share/man:/usr/autotool/devel/man::/usr/ssl/ma
n'
NUMBER_OF_PROCESSORS = `1'
OLDPWD = `/cygdrive/c'
OS2LIBPATH = `C:\WINNT\system32\os2\dll;'
OS = `Windows_NT'
PATHEXT = `.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH'
PRINTER = `\\proxy\NEWHP1300'
PROCESSOR_ARCHITECTURE = `x86'
PROCESSOR_IDENTIFIER = `x86 Family 6 Model 7 Stepping 3, GenuineIntel'
PROCESSOR_LEVEL = `6'
PROCESSOR_REVISION = `0703'
PROGRAMFILES = `C:\Program Files'
PROMPT = `$P$G'
PS1 = `comnet64:$PWD>$'
REPORT_VIEWER = `C:\WINNT\notepad.exe'
RESTRICT_MDR = `0'
SHLVL = `1'
SMBASE = `D:\TMS5ORA'
SMTERM = `mswin'
SMTPJIF = `D:\TMS5ora\setup\GLjif.BIN'
SMUSER = `xxxx'
SMVARS = `D:\tms5ora\setup\smvars.bin'
SYSTEMDRIVE = `C:'
SYSTEMROOT = `C:\WINNT'
TEMP = `C:\DOCUME~1\aparna\LOCALS~1\Temp'
TERM = `vt100'
TMP = `C:\DOCUME~1\aparna\LOCALS~1\Temp'
TMS5_HOME = `D:\TMS5ORA'
TMS5_LOGNAME = `tms5'
TMS5_MAX_QROWS = `300'
TUXDIR = `D:\TUXEDO6.5'
TZ = `CST6CDT5'
USERDOMAIN = `xxx'
USERNAME = `mac'
USERPROFILE = `C:\Documents and Settings\mac'
VISUAL = `vi'
WINDIR = `C:\WINNT'
WIND_BASE = `C:\'
WIND_HOST_TYPE = `x86-win32'
WSENVFILE = `D:\TMS5ora\SETUP\TUX.ENV'
_ = `/usr/bin/cygcheck'
POSIXLY_CORRECT = `1'

HKEY_CURRENT_USER\Software\Cygnus Solutions
HKEY_CURRENT_USER\Software\Cygnus Solutions\Cygwin
HKEY_CURRENT_USER\Software\Cygnus Solutions\Cygwin\mounts v2
  (default) = `/cygdrive'
  cygdrive flags = 0x00000022
HKEY_CURRENT_USER\Software\Cygnus Solutions\Cygwin\mounts v2\/
  (default) = `D:\cygwin'
  flags = 0x00000002
HKEY_CURRENT_USER\Software\Cygnus Solutions\Cygwin\mounts v2\/usr/bin
  (default) = `D:\cygwin/bin'
  flags = 0x00000002
HKEY_CURRENT_USER\Software\Cygnus Solutions\Cygwin\mounts v2\/usr/lib
  (default) = `D:\cygwin/lib'
  flags = 0x00000002
HKEY_CURRENT_USER\Software\Cygnus Solutions\Cygwin\Program Options
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin\mounts v2
  (default) = `/cygdrive'
  cygdrive flags = 0x00000020
HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin\Program Options

c:  hd  FAT32     4994Mb  71% CP    UN           LOCAL DISK
d:  hd  FAT32     4744Mb  44% CP    UN
e:  cd             N/A    N/A

D:\cygwin      /          user    binmode
D:\cygwin/bin  /usr/bin   user    binmode
D:\cygwin/lib  /usr/lib   user    binmode
.              /cygdrive  user    binmode,cygdrive
.              /cygdrive  system  textmode,cygdrive

Found: D:\cygwin\bin\awk.exe
Found: D:\cygwin\bin\bash.exe
Found: D:\cygwin\bin\cat.exe
Found: D:\cygwin\bin\cp.exe
Found: D:\cygwin\bin\cpp.exe
Found: D:\cygwin\bin\find.exe
Found: D:\cygwin\bin\gcc.exe
Not Found: gdb
Found: D:\cygwin\bin\grep.exe
Found: D:\cygwin\bin\ld.exe
Found: D:\cygwin\bin\ls.exe
Found: D:\cygwin\bin\make.exe
Found: D:\cygwin\bin\mv.exe
Found: D:\cygwin\bin\rm.exe
Found: D:\cygwin\bin\sed.exe
Found: D:\cygwin\bin\sh.exe
Found: D:\cygwin\bin\tar.exe

  330k 2004/02/09 D:\cygwin\bin\cyghttpd.dll - os=4.0 img=1.0 sys=4.0
                  "cyghttpd.dll" v0.0 ts=2004/2/9 12:14
    7k 2003/10/19 D:\cygwin\bin\cygcrypt-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygcrypt-0.dll" v0.0 ts=2003/10/19 2:57
  174k 2004/10/14 D:\cygwin\bin\cygexpat-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygexpat-0.dll" v0.0 ts=2004/10/14 3:34
  135k 2004/09/02 D:\cygwin\bin\cygglib-1-2-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygglib-1-2-0.dll" v0.0 ts=2004/9/2 13:21
   11k 2004/09/02 D:\cygwin\bin\cyggmodule-1-2-0.dll - os=4.0 img=1.0
sys=4.0
                  "cyggmodule-1-2-0.dll" v0.0 ts=2004/9/2 13:23
   10k 2004/09/02 D:\cygwin\bin\cyggthread-1-2-0.dll - os=4.0 img=1.0
sys=4.0
                  "cyggthread-1-2-0.dll" v0.0 ts=2004/9/2 13:23
  564k 2004/12/30 D:\cygwin\bin\cygglib-2.0-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygglib-2.0-0.dll" v0.0 ts=2004/12/30 8:17
   11k 2004/12/30 D:\cygwin\bin\cyggmodule-2.0-0.dll - os=4.0 img=1.0
sys=4.0
                  "cyggmodule-2.0-0.dll" v0.0 ts=2004/12/30 8:21
  252k 2004/12/30 D:\cygwin\bin\cyggobject-2.0-0.dll - os=4.0 img=1.0
sys=4.0
                  "cyggobject-2.0-0.dll" v0.0 ts=2004/12/30 8:20
   15k 2004/12/30 D:\cygwin\bin\cyggthread-2.0-0.dll - os=4.0 img=1.0
sys=4.0
                  "cyggthread-2.0-0.dll" v0.0 ts=2004/12/30 8:21
   93k 2005/02/17 D:\cygwin\bin\cygapr-0-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygapr-0-0.dll" v0.0 ts=2005/2/17 15:52
   68k 2005/02/17 D:\cygwin\bin\cygaprutil-0-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygaprutil-0-0.dll" v0.0 ts=2005/2/17 15:56
   77k 2004/06/04 D:\cygwin\bin\cygart_lgpl_2-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygart_lgpl_2-2.dll" v0.0 ts=2004/6/4 5:20
  802k 2003/09/15 D:\cygwin\bin\cygaspell-15.dll - os=4.0 img=1.0 sys=4.0
                  "cygaspell-15.dll" v0.0 ts=2003/9/15 7:32
   54k 2002/01/27 D:\cygwin\bin\cygbz21.0.dll - os=4.0 img=1.0 sys=4.0
                  "cygbz21.0.dll" v0.0 ts=2002/1/26 19:07
   55k 2004/09/14 D:\cygwin\bin\cygbz2-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygbz2-1.dll" v0.0 ts=2004/9/13 23:16
   18k 2004/07/06 D:\cygwin\bin\cygcharset-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygcharset-1.dll" v0.0 ts=2004/7/6 13:09
  895k 2004/04/28 D:\cygwin\bin\cygdb-4.2.dll - os=4.0 img=1.0 sys=4.0
                  "cygdb-4.2.dll" v0.0 ts=2004/4/27 10:31
 1156k 2004/04/28 D:\cygwin\bin\cygdb_cxx-4.2.dll - os=4.0 img=1.0 sys=4.0
                  "cygdb_cxx-4.2.dll" v0.0 ts=2004/4/27 10:35
   19k 2003/03/22 D:\cygwin\bin\cyggdbm.dll - os=4.0 img=1.0 sys=4.0
                  "cyggdbm.dll" v0.0 ts=2002/2/19 21:05
   28k 2003/07/20 D:\cygwin\bin\cyggdbm-3.dll - os=4.0 img=1.0 sys=4.0
                  "cyggdbm-3.dll" v0.0 ts=2003/7/20 2:58
   15k 2003/07/20 D:\cygwin\bin\cyggdbm_compat-3.dll - os=4.0 img=1.0
sys=4.0
                  "cyggdbm_compat-3.dll" v0.0 ts=2003/7/20 3:00
   30k 2003/08/11 D:\cygwin\bin\cyggdbm-4.dll - os=4.0 img=1.0 sys=4.0
                  "cyggdbm-4.dll" v0.0 ts=2003/8/10 21:12
   15k 2003/08/11 D:\cygwin\bin\cyggdbm_compat-4.dll - os=4.0 img=1.0
sys=4.0
                  "cyggdbm_compat-4.dll" v0.0 ts=2003/8/10 21:13
  991k 2004/07/06 D:\cygwin\bin\cygiconv-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygiconv-2.dll" v0.0 ts=2004/7/6 13:10
   21k 2001/06/20 D:\cygwin\bin\cygintl.dll - os=4.0 img=1.0 sys=4.0
                  "cygintl.dll" v0.0 ts=2001/6/20 12:09
   22k 2001/12/13 D:\cygwin\bin\cygintl-1.dll - os=4.0 img=1.0 sys=4.0
                  "cygintl-1.dll" v0.0 ts=2001/12/13 3:28
   37k 2003/08/10 D:\cygwin\bin\cygintl-2.dll - os=4.0 img=1.0 sys=4.0
                  "cygintl-2.dll" v0.0 ts=2003/8/10 16:50
   54k 2004/07/06 D:\cygwin\bin\cygintl-3.dll - os=4.0 img=1.0 sys=4.0
                  "cygintl-3.dll" v0.0 ts=2004/7/6 12:51
   45k 2001/04/25 D:\cygwin\bin\cygform5.dll - os=4.0 img=1.0 sys=4.0
                  "cygform5.dll" v0.0 ts=2001/4/25 0:28
   26k 2001/04/25 D:\cygwin\bin\cygmenu5.dll - os=4.0 img=1.0 sys=4.0
                  "cygmenu5.dll" v0.0 ts=2001/4/25 0:27
  156k 2001/04/25 D:\cygwin\bin\cygncurses++5.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses++5.dll" v0.0 ts=2001/4/25 0:29
  226k 2001/04/25 D:\cygwin\bin\cygncurses5.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses5.dll" v0.0 ts=2001/4/25 0:17
   15k 2001/04/25 D:\cygwin\bin\cygpanel5.dll - os=4.0 img=1.0 sys=4.0
                  "cygpanel5.dll" v0.0 ts=2001/4/25 0:27
   35k 2002/01/09 D:\cygwin\bin\cygform6.dll - os=4.0 img=1.0 sys=4.0
                  "cygform6.dll" v0.0 ts=2002/1/9 0:03
   20k 2002/01/09 D:\cygwin\bin\cygmenu6.dll - os=4.0 img=1.0 sys=4.0
                  "cygmenu6.dll" v0.0 ts=2002/1/9 0:03
  175k 2002/01/09 D:\cygwin\bin\cygncurses++6.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses++6.dll" v0.0 ts=2002/1/9 0:03
  202k 2002/01/09 D:\cygwin\bin\cygncurses6.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses6.dll" v0.0 ts=2002/1/9 0:03
   12k 2002/01/09 D:\cygwin\bin\cygpanel6.dll - os=4.0 img=1.0 sys=4.0
                  "cygpanel6.dll" v0.0 ts=2002/1/9 0:03
   48k 2003/08/09 D:\cygwin\bin\cygform7.dll - os=4.0 img=1.0 sys=4.0
                  "cygform7.dll" v0.0 ts=2003/8/9 4:25
   29k 2003/08/09 D:\cygwin\bin\cygmenu7.dll - os=4.0 img=1.0 sys=4.0
                  "cygmenu7.dll" v0.0 ts=2003/8/9 4:25
  224k 2003/08/09 D:\cygwin\bin\cygncurses7.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses7.dll" v0.0 ts=2003/8/9 4:24
   19k 2003/08/09 D:\cygwin\bin\cygpanel7.dll - os=4.0 img=1.0 sys=4.0
                  "cygpanel7.dll" v0.0 ts=2003/8/9 4:24
   40k 2004/10/10 D:\cygwin\bin\cygform-8.dll - os=4.0 img=1.0 sys=4.0
                  "cygform-8.dll" v0.0 ts=2004/10/10 3:33
   22k 2004/10/10 D:\cygwin\bin\cygmenu-8.dll - os=4.0 img=1.0 sys=4.0
                  "cygmenu-8.dll" v0.0 ts=2004/10/10 3:33
   74k 2004/10/10 D:\cygwin\bin\cygncurses++-8.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses++-8.dll" v0.0 ts=2004/10/10 3:33
  216k 2004/10/10 D:\cygwin\bin\cygncurses-8.dll - os=4.0 img=1.0 sys=4.0
                  "cygncurses-8.dll" v0.0 ts=2004/10/10 3:25
   13k 2004/10/10 D:\cygwin\bin\cygpanel-8.dll - os=4.0 img=1.0 sys=4.0
                  "cygpanel-8.dll" v0.0 ts=2004/10/10 3:32
   63k 2003/04/11 D:\cygwin\bin\cygpcre.dll - os=4.0 img=1.0 sys=4.0
                  "cygpcre.dll" v0.0 ts=2003/4/11 3:31
   61k 2003/04/11 D:\cygwin\bin\cygpcreposix.dll - os=4.0 img=1.0 sys=4.0
                  "cygpcreposix.dll" v0.0 ts=2003/4/11 3:31
   62k 2003/12/11 D:\cygwin\bin\cygpcre-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygpcre-0.dll" v0.0 ts=2003/12/11 11:01
    9k 2003/12/11 D:\cygwin\bin\cygpcreposix-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygpcreposix-0.dll" v0.0 ts=2003/12/11 11:01
   22k 2002/06/09 D:\cygwin\bin\cygpopt-0.dll - os=4.0 img=1.0 sys=4.0
                  "cygpopt-0.dll" v0.0 ts=2002/6/9 0:45
   17k 2001/06/28 D:\cygwin\bin\cyghistory4.dll - os=4.0 img=1.0 sys=4.0
                  "cyghistory4.dll" v0.0 ts=2001/1/6 22:34
  108k 2001/06/28 D:\cygwin\bin\cygreadline4.dll - os=4.0 img=1.0 sys=4.0
                  "cygreadline4.dll" v0.0 ts=2001/1/6 22:34
   29k 2003/08/10 D:\cygwin\bin\cyghistory5.dll - os=4.0 img=1.0 sys=4.0
                  "cyghistory5.dll" v0.0 ts=2003/8/10 18:16
  148k 2003/08/10 D:\cygwin\bin\cygreadline5.dll - os=4.0 img=1.0 sys=4.0
                  "cygreadline5.dll" v0.0 ts=2003/8/10 18:16
   25k 2004/10/12 D:\cygwin\bin\cyghistory6.dll - os=4.0 img=1.0 sys=4.0
                  "cyghistory6.dll" v0.0 ts=2004/10/12 1:51
  144k 2004/10/12 D:\cygwin\bin\cygreadline6.dll - os=4.0 img=1.0 sys=4.0
                  "cygreadline6.dll" v0.0 ts=2004/10/12 1:51
   21k 2004/10/22 D:\cygwin\bin\cygminires.dll - os=4.0 img=1.0 sys=4.0
                  "cygminires.dll" v0.0 ts=2004/10/22 15:28
  846k 2004/12/11 D:\cygwin\bin\cygcrypto-0.9.7.dll - os=4.0 img=1.0 sys=4.0
                  "cygcrypto-0.9.7.dll" v0.0 ts=2004/12/11 5:04
  171k 2004/12/11 D:\cygwin\bin\cygssl-0.9.7.dll - os=4.0 img=1.0 sys=4.0
                  "cygssl-0.9.7.dll" v0.0 ts=2004/12/11 5:04
 1252k 2005/01/27 D:\cygwin\bin\cygperl5_8.dll - os=4.0 img=1.0 sys=4.0
                  "cygperl5_8.dll" v0.0 ts=2005/1/27 4:17
   62k 2004/10/10 D:\cygwin\bin\cygz.dll - os=4.0 img=1.0 sys=4.0
                  "cygz.dll" v0.0 ts=2004/10/9 23:09
 1149k 2005/03/01 D:\cygwin\bin\cygwin1.dll - os=4.0 img=1.0 sys=4.0
                  "cygwin1.dll" v0.0 ts=2005/3/1 10:01
    Cygwin DLL version info:
        DLL version: 1.5.13
        DLL epoch: 19
        DLL bad signal mask: 19005
        DLL old termios: 5
        DLL malloc env: 28
        API major: 0
        API minor: 122
        Shared data: 4
        DLL identifier: cygwin1
        Mount registry: 2
        Cygnus registry name: Cygnus Solutions
        Cygwin registry name: Cygwin
        Program options name: Program Options
        Cygwin mount registry name: mounts v2
        Cygdrive flags: cygdrive flags
        Cygdrive prefix: cygdrive prefix
        Cygdrive default prefix:
        Build date: Tue Mar 1 11:01:37 EST 2005
        Shared id: cygwin1S4

Cygwin Package Information
Last downloaded files to: D:\
Last downloaded files from: http://mirrors.rcn.net/pub/sourceware/cygwin

Package              Version
_update-info-dir     00231-1
apache               1.3.29-2
ash                  20040127-1
autoconf             2.59-1
autoconf-devel       2.59-1
autoconf-stable      2.13-5
automake             1.7.9-1
automake-devel       1.9.2-1
automake-stable      1.4p6-2
autossh              1.2g-4
base-files           3.2-1
base-passwd          2.2-1
bash                 2.05b-16
bc                   1.06-2
binutils             20041229-1
bzip2                1.0.2-6
ccache               2.2-1
check                0.9.1-1
chere                0.5-2
chkconfig            1.2.24h-1
cmake                2.0.5-1
coreutils            5.2.1-5
crypt                1.1-1
ctags                5.5-4
cygrunsrv            1.01-1
cygutils             1.2.6-1
cygwin               1.5.13-1
cygwin-doc           1.4-2
diffutils            2.8.7-1
editrights           1.01-1
expat                1.95.8-1
findutils            20041227-1
gawk                 3.1.4-3
gcc                  3.3.3-3
gcc-core             3.3.3-3
gcc-g++              3.3.3-3
gcc-mingw-core       20040810-1
gcc-mingw-g++        20040810-1
gcc-mingw-objc       20040810-1
gcc-objc             3.3.3-3
gdbm                 1.8.3-7
glib                 1.2.10-2
glib-devel           1.2.10-2
glib2                2.4.8-1
glib2-devel          2.4.8-1
glib2-runtime        2.4.8-1
grep                 2.5.1a-2
groff                1.18.1-2
gzip                 1.3.5-1
indent               2.2.9-1
initscripts          0.9-1
less                 381-1
lftp                 2.6.10-2
libapr0              0.9.6-1
libaprutil0          0.9.6-1
libart_lgpl          2.3.16-1
libaspell15          0.50.3-1
libbz2_0             1.0.2-1
libbz2_1             1.0.2-6
libcharset1          1.9.2-1
libdb4.2             4.2.52-1
libgdbm              1.8.0-5
libgdbm-devel        1.8.3-7
libgdbm3             1.8.3-3
libgdbm4             1.8.3-7
libiconv             1.9.2-1
libiconv2            1.9.2-1
libintl              0.10.38-3
libintl1             0.10.40-1
libintl2             0.12.1-3
libintl3             0.14.1-1
libncurses5          5.2-1
libncurses6          5.2-8
libncurses7          5.3-4
libncurses8          5.4-1
libpcre              4.1-1
libpcre0             4.5-1
libpopt0             1.6.4-4
libreadline4         4.1-2
libreadline5         4.3-5
libreadline6         5.0-1
login                1.9-7
m4                   1.4.2-1
make                 3.80-1
man                  1.5o1-1
mingw-runtime        3.7-1
minires              1.00-1
mktemp               1.5-3
ncurses              5.4-1
openssh              3.9p1-3
openssl              0.9.7e-1
perl                 5.8.6-4
perl-libwin32        0.191-1
perl_manpages        5.8.6-4
ping                 1.0-1
readline             5.0-1
regex                4.4-4
sed                  4.1.3-1
sysvinit             2.84-4
tar                  1.13.25-5
termcap              20021106-2
terminfo             5.4_20041009-1
texinfo              4.7-2
w32api               3.2-1
which                1.6-1
zip                  2.3-6
zlib                 1.2.2-1
Use -h to see help about each section

Thanks.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/